[RestoreInformation]
DriverDesc=Intel(R) PCI Express Root Port #10 - 02B1
DriverVersion=10.1.27.2
DriverDate=7-18-1968
DriverProvider=INTEL
DriverClass=System
DriverInfPath=oem0.inf
DriverInfSection=Needs_PCI_DRV
DriverHardwareID=PCI\VEN_8086&DEV_02B1
